/*
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.2.9.1729584187
Updated: 2024-10-22 08:03:07

*/
.site-branding a.brand {
    gap: 0em;
}
.cont_btn a {
    background-color: #008080;
    color: #fff!important;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #008080;
    border-radius: 25px 25px 25px 25px;
    padding: 14px 40px 11px 62px !important;
    font-size: 12px !important;
}
.cont_btn a:hover {
    background: #008080 !important;
    color: #fff !important;
}
.cont_btn a:before {
    content: "";
    position: absolute;
    top: 17px;
    left: 40px;
    background-image: url(/wp-content/uploads/2025/12/telebags_logo_white.svg);
    background-size: 12px;
    width: 12px;
    height: 12px;
}
/*.cont_btn a:hover:before {
    background-image: url(/wp-content/uploads/2025/05/tb_icon.svg);
}*/
.fp-icon-sec .elementor-icon-box-icon {
    width: 90px;
    height: 90px;
    border-radius: 100%;
    position: relative;
    background-color: #003132;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fp-icon-sec .elementor-icon-box-icon:before {
	content: '';
    position: absolute;
    background: #f4efe4;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    left: 10px;
    top: 7px;
    z-index: -1;
    transition: all 500ms ease;
}
.fp-icon-sec .elementor-icon-box-icon svg path {
    fill: #ffffff;
}
.tech-banner .elementor-widget-video .e-hosted-video .elementor-video {
    object-fit: fill!important;
}
/* ==== Contact form ==== */
.f-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -15px;
}
.f-col {
    width: 100%;
    padding: 0px;
    margin-bottom: 25px;
}
.f-row .f-col {
    width: 50%;
    padding: 0px 15px;
}
.f-col input:not(input.wpcf7-form-control.wpcf7-submit), .f-col select, .f-col textarea {
    border: 0px!important;
    border-bottom: 1px solid #ccc!important;
    padding: 0px 0px 5px 0px !important;
    border-radius: 0px!important;
    background-color: transparent !important;
}
.f-col.f-colfw input {
    width: 100%;
}
.f-col-checkbox .wpcf7-list-item {
   margin-left: 0px;
}
.f-col.f-col-checkbox .wpcf7-form-control.wpcf7-checkbox {
    display: flex;
    gap: 15px;
}
.f-col textarea {
    height: 60px;
}
.f-col input:not(input.wpcf7-form-control.wpcf7-submit):focus, .f-col select:focus, .f-col textarea:focus {
    border-color: var(--e-global-color-secondary);
	outline: none;
}
.f-col input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    padding: 12px 16px!important;
    margin-top: 10px;
    color: #fff!important;
    border: 0px;
    background-color: #062327;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0px;
}
.f-col-checkbox .wpcf7-form-control-wrap {
    display: inline-block;
    margin-top: 10px;
}
.f-col-checkbox .wpcf7-form-control-wrap label {
    display: flex;
    gap: 10px;
}
.f-col input:not(.f-col-checkbox input) {
    width: 100%;
}
.pi-form input, .pi-form textarea, 
.pi-form select, .pi-form mesasage,
.pi-form label, .pi-form input.wpcf7-form-control.wpcf7-date,
.pi-form input::placeholder, .pi-form textarea::placeholder, 
.pi-form select::placeholder, .pi-form mesasage::placeholder {
    color: #000 !important;
    font-family: 'Roboto';
}
.f-col select {
    width: 100%;
}
.f-col p {
    margin: 0px;
}
.f-col br {
    display: none;
}
.f-col.f-colfw {
    margin-bottom: 10px;
}

.f-col.f__btn  .f-btxt {
    margin-top: 15px;
}
.tl-cfm .wpcf7-spinner {
    position: absolute;
    right: 0;
    bottom: 66px;
}
.f-col.f__btn {
    margin-bottom: 0px;
}

.tb-secure .swiper-slide {
    background-color: #EFEFEF;
    border-radius: 16px;
}
.tele-image-box .elementor-image-box-img {
    margin: 0 auto 15px auto !important;
    display: flex;
    justify-content: center;
}
.ft-btn svg {
    width: 16px !important;
    height: 16px !important;
    margin-top: -3px;
}
.cky-consent-container .cky-consent-bar {
	padding: 10px 10px!important;
	padding-top: 0px!important;
}
.cky-notice-des p {
	font-size: 13px !important;
}
.cky-notice-btn-wrapper {
	margin-left: 0 !important;
}
.cky-btn {
	padding: 5px 15px!important;
}
.input-wrapper {
    position: relative;
}
.input-wrapper {
    position: relative;
}
.custom-placeholder {
    position: absolute;
    left: 0px;
    top: 12px;
    pointer-events: none;
    color: #000;
    transition: opacity 0.2s ease;
    font-family: 'Roboto';
}
.custom-placeholder span {
    color: red;
}
select option:first-child::after {
    content: '*';
    color: red;
}
.f-col.f__btn p {
    margin: 0px;
}
.tbl-bor {
    position: relative;
}
.tbl-bor:after {
    content: "";
    position: absolute;
    top: 6px;
    right: 0;
    background: #cccccca8;
    height: 70%;
    width: 1px;
}
.tlb-pstyl .elementor-widget-heading {
	right: 0;
    margin: 0 auto;
}
.tlb-pstyl .elementor-heading-title br {
    display: block;
}
.tlb-vb video.elementor-video {
    background-color: transparent !important;
}
@media screen and (max-width: 575px) {
.f-row .f-col {
    width: 100%;
}
}
